QGIS Application - Feature request #889

Add number of selected features in attribute table dialog

2008-01-04 08:16 AM - cdavila -

Status: Closed
Priority: Low
Assignee: Tim Sutton
Category: Data Provider

Pull Request or Patch supplied:
Easy fix?: No

Resolution: fixed
Copied to github as #: 10948

Description

It would be very useful to have a box in attribute table dialog informing about the number of total/selected features in the layer. It would

also be nice having a button to toggle the display of all/selected features in that dialog.

History

#1 - 2008-07-14 03:46 PM - Tim Sutton

- Status changed from Open to In Progress

The former should be simple to add and useful to have. The second will require more time / changes.

#2 - 2009-08-08 12:38 PM - Giovanni Manghi

The second have been added ("show selected records only" checkbox).

#3 - 2010-03-20 05:25 AM - Giovanni Manghi

The record count has been added in #13074.

#4 - 2010-09-14 01:50 PM - luca76 -

I've attached a patch that fixes this bug. Hope it's okay.

NOTE: there's a string inside to be translated in other languages.

#5 - 2010-09-15 07:00 AM - Tim Sutton

- Resolution set to fixed
- Status changed from In Progress to Closed

commit:e24e5677 (SVN r14232) closes this ticket with variation on your patch. Thanks!

Regards

Tim
Files

patch-889.diff 933 Bytes 2010-09-14 luca76 -
